#album {
	text-align: left;
	margin: 18px 0 0 0;
}
#album_cover_front {
	float:left;
	margin:0 10px 6px 0 ;
	}
#album_title {
	line-height: 1em;
	font-size: 1.3em;
	padding:0 0 1.5em 0;
	

}
#album_artist {
	text-transform: uppercase;
	font-size: 1.2em;

}
#album_medium {
/*padding:1.5em 0 0em 0;*/
}
#album_release_medium {
margin-right:2em;
}

#album_release_date {
padding:0em 0 1.5em 0;
}
#album_id {
padding:0;
margin:0;
}
.album_shop_link {

}
